QGIS Application - Feature request #11501
Add the command line log to GDAL/OGR algorithms
2014-10-26 03:43 AM - Filipe Dias

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/GDAL

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 19771
Description

I used "clip grid by polygon" from OGR Miscellaneous and the result was an empty shapefile. | run the code from the command line to see
what happened and realzied, through the error messages, that one of the polygon had topological errors.

I think it be useful for users to be able to read the results from the execution of the code, in case a similar situation happens to them.

Associated revisions

Revision 51de0Ocae - 2014-11-21 03:02 PM - Victor Olaya

[processing] better output logging for gdal/org calls

Fixes #11501

History

#1 - 2014-11-21 03:21 AM - Victor Olaya
- Status changed from Open to Feedback

should be fixed now. Erros are correctly redirected to the log file now

#2 - 2014-11-21 06:02 AM - Victor Olaya
- Status changed from Feedback to Closed

Fixed in changeset commit:"51de0Ocaeb8efb31d55885cbd23e9f1d3ef8b0aa7".
